@charset "utf-8";
body{
	background:#374149 url(../../images/bg.jpg) repeat-x top;
}

#h_content{
	width:955px;
	height:187px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 14px;
	padding-bottom: 0;
	padding-left: 14px;
}
.pagetop{
	text-align:right;
	margin-top:-3px;
	padding-bottom:18px
}
/*--- #nav ----------------------------------------------------*/

#nav{
	width:951px;
	margin:0 auto;
	padding:0 16px;
	height:87px;
	background: url(../../images/nav_bg.gif);
}
#nav li{
	float:left;
}
#nav li a{
	display:block;
	height:87px;
	width:190px;
	text-indent:-9999px;
	background:url(../../images/nav.gif);
}
#nav li.li01 a{
	width:191px;
	background-position:0 0;
}
#nav li.li01 a:hover{
	background-position:0 -87px;
}
#nav li.li02 a{
	background-position:-191px 0;
}
#nav li.li02 a:hover{
	background-position:-191px -87px;
}
#nav li.li03 a{
	background-position:-381px 0;
}
#nav li.li03 a:hover{
	background-position:-381px -87px;
}
#nav li.li04 a{
	background-position:-571px 0;
}
#nav li.li04 a:hover{
	background-position:-571px -87px;
}
#nav li.li05 a{
	background-position:-761px 0;
}
#nav li.li05 a:hover{
	background-position:-761px -87px;
}


/*--- #content ----------------------------------------------------*/

#content{
	width:955px;
	margin:0 auto;
	background:url(../../images/content_bg.gif) repeat-y;
	padding:0 14px;
	line-height:1.3em;
}
.e2bnr{
	text-align:center;
	padding-bottom:14px;
}
/*--- #online_content ----------------------------------------------------*/

#online_content{
	background:#000 url(../../images/online/bg.jpg) top no-repeat;
}
#online_h{
	position:relative;
	height:779px;
	width:100%;
}
#online_h .read{
	position:absolute;
	left:51px;
	top:37px;
}
#online_h .bnre2{
	position:absolute;
	left:589px;
	top:463px;
}
#online_h .bnre2_kokuchi{
	position:absolute;
	left:589px;
	top:463px;
}
#online_h .v_logo{
	position:absolute;
	top:158px;
	left:81px;
}
#online_h .date{
	position:absolute;
	top:607px;
	left:51px;
}
#online_h #mov{
	position:absolute;
	top:232px;
	left:589px;
}

/**--- #v_sec01 -----------------------**/

#v_sec01,#v_sec02{
	position:relative;
	width:833px;
	margin:0 auto;
}
#v_sec01{
	background:url(../../images/online/sec01.gif);
	height:541px;
	margin-bottom:38px;
}
#v_sec01.close{
	background:url(../../images/online/sec01_close.gif);
	height:407px;
	margin-bottom:38px;
}
#v_sec01 h3{
	position:absolute;
	top:48px;
	left:225px;
}
#v_sec01 .medal{
	position:absolute;
	top:16px;
	left:63px;
}
#v_sec01 .sec01_date{
	position:absolute;
	top:171px;
	left:45px;
}
/* ボタン予告 */
#v_sec01 .sec01_btn{
	position:absolute;
	top:257px;
	left:240px;
}
/* ボタン本番 */
#v_sec01 .sec01_playbtn{
	position:absolute;
	top:257px;
	left:240px;
}
#v_sec01 .sec01_playbtn a{
	display:block;
	width:358px;
	height:120px;
	background: url(../../images/online/playbtn.gif);
}
#v_sec01 .sec01_playbtn a:hover{
	background: url(../../images/online/playbtn_on.gif);
}

#v_sec01 .cyui{
	position:absolute;
	top:381px;
	left:227px;
}
#v_sec01 .suisyo{
	position:absolute;
	border:solid 1px #1b1f23;
	width:719px;
	padding:14px 19px;
	top:420px;
	left:33px;
}
#v_sec01 .fla_bnr{
	position:absolute;
	top:448px;
	left:596px;
}

/**--- #v_sec02 -----------------------**/
#v_sec02{
	background:url(../../images/online/sec02.gif);
	height:454px;
	margin-bottom:25px;
}
#v_sec02 h3{
	position:absolute;
	top:39px;
	left:35px;
}
#v_sec02 .epi_text{
	position:absolute;
	top:154px;
	left:37px;
}
#v_sec02 .epi_photo{
	position:absolute;
	top:155px;
	left:447px;
}


/**/

#online_content .e2bnr{
	padding-bottom:15px;
}
/*--- #super_content ----------------------------------------------------*/

#super_content{
	border-top: solid 1px #636363;
	background:#fff;
	width:928px;
	padding:21px 13px 0 14px;
}

/**--- スパドラ大作戦 -----------------------**/
#spadra_tit h3{
	margin-bottom:20px;
	text-align:center;
}
#spadra_tit h2{
	margin-bottom:15px;
}
#spadra_tit div{
	margin-bottom:15px;
}


#sec01{
	border:solid 1px #cccccc;
	background:#FFF url(../../images/sec_bg.jpg) repeat-x top;
	font-size:12px;
	padding:15px 0 15px 12px;
	margin-bottom:15px;
	width:912px
}

#sec01 li{
	width:290px;
	float:left;
	margin-right:14px;
	margin-bottom:36px;
}

#sec01 li p.date{
	padding: 0;
	margin:0 0 1px 0;
}

#sec01 li a{
	padding-bottom:4px;
	border-bottom:solid 1px #dcdcdc;
	display:block;
}

#sec01 li p.time{
	padding: 4px 0;
	margin:0 0 1px 0;
	border-bottom:solid 1px #dcdcdc;
}

#sec01 li p.detail{
	padding: 4px 0;
	margin:0 0 1px 0;
}

/*--- #about ----------------------------------------------------*/
#about{
	background:#fff;
	width:928px;
	padding:0 13px 0 14px;
}
.sec{
	border:solid 1px #cccccc;
	background:#FFF url(../../images/sec_bg.jpg) repeat-x top;
	font-size:12px;
	padding:15px 0 15px 12px;
	margin-bottom:15px;
	width:912px;
	font-size:13px;
}
.about_read{
	padding:23px 0 26px 6px;
}
#about dl{
	width:216px;
	float:left;
	padding:0 9px 0 2px;
}
#about dl dt{
	padding-bottom:1px;
	border-bottom:solid 1px #cccccc;
}
#about dl dd.about_date{
	height:3.75em;
	font-size:14px;
	border-bottom:solid 1px #cccccc;
	padding:0.35em 0;
	margin-bottom:0.45em;
}
#kanou{
	text-align:right;
	color:#6a6666;
	padding:35px 18px 10px 0;
}

/**--- 視聴するには -----------------------**/
.how{
	position:relative;
	height:370px;
}
.how .tv{
	position:absolute;
	top:48px;
	left:16px;
}
.how .read{
	position:absolute;
	top:45px;
	left:419px;
}
.how .bnr_area{
	position:absolute;
	top:248px;
	left:427px;
}
.price{
	position:relative;
	height:317px;
}
.price .read{
	position:absolute;
	top:16px;
	left:15px;
}
.price .priceprice{
	position:absolute;
	top:88px;
	left:202px;
}
.price .cyui{
	position:absolute;
	top:260px;
	left:82px;
}

#about .e2bnr{
	padding-bottom:40px;
}
#about .copy{
	font-size:11px;
	width:906px;
	margin:0 auto;
	padding-bottom:25px;}

.clear{
	display:block;
	clear:both;
}
